/* ------------------------------------------------------------------------------------------------------------------ */
/* Filters                                                                                                            */
/* ------------------------------------------------------------------------------------------------------------------ */
.filters-hover:hover {
    cursor: pointer;
}
#filterContent div {
    margin-top: 1rem !important;
}
.btn.btn-sm {
    background-color: var(--bs-dominant);
    border-color: var(--bs-dominant);
    color: var(--bs-accent);
}
.btn.btn-sm:hover,
.btn.btn-sm:active {
    background-color: var(--bs-dominant);
    border-color: var(--bs-dominant);
    color: var(--bs-accent);
}
.btn.btn-sm.active {
    background-color: var(--bs-accent);
    border-color: var(--bs-accent);
    color: white;
}
.btn.btn-sm.active:hover,
.btn.btn-sm.active:active {
    background-color: var(--bs-accent);
    border-color: var(--bs-accent);
    color: white;
}